uuid: 5edbc298-9b5c-4dc7-9e3e-17bfcd2bc550
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: dJb8EtFh8zQk-Rg0FSOnatnF-wvMRC4ZlRwaEf6oLgY
id: ethnicity
label: Ethnicity
category: Demographic
likert: false
options: |
  Caucasian: Caucasian
  'Latino/Hispanic': 'Latino/Hispanic'
  'Middle Eastern': 'Middle Eastern'
  African: African
  Caribbean: Caribbean
  'South Asian': 'South Asian'
  'East Asian': 'East Asian'
  Mixed: Mixed
